Subject: Re: Job | Tech Support Remote Screening
From: Akash sahani <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 19:35:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5308 Applicants

View All

Akash sahani
I am not a professional but I can fix a computer laptop problems with my experience, I can also solve a network problem.

Shortlist

Reject

Current Designation Junior Engineer
Current Company JMD Compusoft
Notice Period 15 Days or less
Previous Designation Junior Engineer
Previous Company JMD Compusoft

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
B.A
DELHI UNIVERCITY
Key Skills
computer operating, hardware installation technician, computer hardware, software installation, windows installation, computer assembling, desktop troubleshooting, outlook configuration, networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem